audio/exaile - The NetBSD Packages Collection

Music Player for GTK+

Exaile is a music player with a simple interface and powerful music management
capabilities. Features include automatic fetching of album art, lyrics
fetching, streaming internet radio, tabbed playlists, smart playlists with
extensive filtering/search capabilities, and much more.

Build dependencies

pkgtools/x11-links sysutils/dbus-python-common x11/xorgproto x11/xcb-proto pkgtools/cwrappers converters/help2man devel/glib2-tools devel/gmake devel/pkgconf

Runtime dependencies

devel/py-gobject3 multimedia/py-gstreamer1 audio/py-mutagen audio/gst-plugins1-flac audio/gst-plugins1-mpg123 multimedia/gst-plugins1-ogg audio/gst-plugins1-opus audio/gst-plugins1-vorbis audio/gst-plugins1-oss lang/python38 lang/python38 databases/py-bsddb3 multimedia/gst-plugins1-good sysutils/py-dbus x11/gtk3 multimedia/gst-plugins1-good sysutils/py-dbus x11/gtk3

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfexaile-4.0.2nb2.tgz
NetBSD 8.0earmv7hfexaile-4.1.0.tgz
NetBSD 8.0i386exaile-4.0.2nb2.tgz
NetBSD 8.0i386exaile-4.0.2nb2.tgz
NetBSD 8.0i386exaile-4.1.0.tgz
NetBSD 8.0powerpcexaile-4.0.2nb2.tgz
NetBSD 8.0powerpcexaile-4.0.2nb2.tgz
NetBSD 8.0powerpcexaile-4.0.2nb2.tgz
NetBSD 8.0x86_64exaile-4.1.0.tgz
NetBSD 8.0x86_64exaile-4.0.2nb2.tgz
NetBSD 8.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0aarch64exaile-4.1.0.tgz
NetBSD 9.0aarch64exaile-4.0.2nb2.tgz
NetBSD 9.0aarch64exaile-4.0.2nb2.tgz
NetBSD 9.0alphaexaile-4.1.0.tgz
NetBSD 9.0alphaexaile-4.0.2nb2.tgz
NetBSD 9.0alphaexaile-4.0.2nb2.tgz
NetBSD 9.0earmv6hfexaile-4.1.0.tgz
NetBSD 9.0earmv6hfexaile-4.0.2nb2.tgz
NetBSD 9.0earmv6hfexaile-4.0.2nb2.tgz
NetBSD 9.0earmv6hfexaile-4.0.2nb2.tgz
NetBSD 9.0earmv7hfexaile-4.1.0.tgz
NetBSD 9.0earmv7hfexaile-4.0.2nb2.tgz
NetBSD 9.0earmv7hfexaile-4.0.2nb2.tgz
NetBSD 9.0earmv7hfexaile-4.0.2nb2.tgz
NetBSD 9.0i386exaile-4.0.2nb2.tgz
NetBSD 9.0i386exaile-4.0.2nb2.tgz
NetBSD 9.0i386exaile-4.1.0.tgz
NetBSD 9.0powerpcexaile-4.0.2nb2.tgz
NetBSD 9.0powerpcexaile-4.0.2nb2.tgz
NetBSD 9.0sparc64exaile-4.0.2nb2.tgz
NetBSD 9.0sparc64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.1.0.tgz
NetBSD 9.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.0.2nb2.tgz
NetBSD 9.0x86_64exaile-4.1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.